<?php
include('conexion.php');

$dato = $_POST['dato'];
$num = $_POST['num'];
$reg = $_POST['reg'];

/*
$codigo= 1234;
$nombre= jose;
$rfc= 1234;
$rs= 1234;
$calle= 1234;
$ne= 1234;
$ni= 1234;
$cp= 1234;
$col= 1234;
$ciu= 1234;
$edo= 1234;
$cor= 1234;
$tel= 1234;
$cel= 1234;
$fecha= date(d-m-Y);
if($estado!=1){
mysqli_query($conexion,"UPDATE OrdenEmbarque SET EstadoPago=1 WHERE IdOrdenEmbarque= $dato");

echo '1';
}elseif($estado== 1){
	mysqli_query($conexion,"UPDATE OrdenEmbarque SET EstadoPago=0 WHERE IdOrdenEmbarque= $dato");

echo '1';
}
*/
if($reg == 0){
	mysqli_query($conexion,"UPDATE Ventas SET NumFact='$num',EdoFact = '1' WHERE IdVenta= '$dato'");

	echo '1';
}else if($reg == 1){
	mysqli_query($conexion,"UPDATE Ventas SET NumFact='$num',EdoFact = '1' WHERE IdVenta= '$dato'");
	
	echo '1';
}




?>